address: '<strong>Albergo Diffuso del Monte Generoso SA</strong><br>Casella Postale 16<br>6874 Castel San Pietro<br><a href="tel:+41916413050">+41 91 641 30 50<br><a href="mailto:info@staygenerous.ch">info@staygenerous.ch</a>'
footer_menu: Links
logos:
  -
    logo:
      - logo-albergo-diffuso-del-monte-generoso-1675674857.png
    type: logos
    enabled: true
  -
    logo:
      - logo-npr.png
    type: logos
    enabled: true
  -
    logo:
      - logo-cantone-ti.png
    type: logos
    enabled: true
    url: 'https://www4.ti.ch/dfe/dipartimento'
  -
    logo:
      - logo-schweizer-berghilfe-1675674966.png
    type: logos
    enabled: true
    url: 'https://www.berghilfe.ch/'
  -
    logo:
      - logo-stiftung-schweiz-1675674972.png
    type: logos
    enabled: false
    url: 'https://stiftungschweiz.ch/'
  -
    logo:
      - logo-mendrisiotto-turismo-1675674949.png
    type: logos
    enabled: true
    url: 'https://www.mendrisiottoturismo.ch/de/'
  -
    logo:
      - logo-ticino-turismo-1675674932.png
    type: logos
    enabled: false
    url: 'https://www.ticino.ch/de/'
  -
    logo:
      - logo-svizzera-turismo-1675674978.png
    type: logos
    enabled: false
    url: 'https://www.myswitzerland.com/de-ch/?_gl=1*krev4l*_up*MQ..&gclid=EAIaIQobChMIlt2Hg_TL_QIV1_l3Ch2OEQBQEAAYASAAEgLcrfD_BwE'
  -
    logo:
      - logo-eurotrek-1675674888.png
    type: logos
    enabled: false
    url: 'https://www.eurotrek.ch/de?gclid=EAIaIQobChMIqO3l8PXL_QIVgb53Ch3tyQWKEAAYASAAEgI2N_D_BwE'
  -
    logo:
      - logo-swiss-triple-impact-1675674984.png
    type: logos
    enabled: false
    url: 'https://www.swisstripleimpact.ch/'
  -
    logo:
      - logo-out-and-about.png
    type: logos
    enabled: false
    url: 'https://www.switzerlandtrekking.com/de/outandabout-blog/'
  -
    logo:
      - logo-swisstainable-1675674989.png
    type: logos
    enabled: false
  -
    logo:
      - 'logo-clean-&-safe-1675674882.png'
    type: logos
    enabled: false
    url: 'https://gastrosuisse.ch/it/corona/supporto-e-consulenza/label-clean-and-safe/'
  -
    logo:
      - logo-schweizer-jugendherbergen.png
    type: logos
    enabled: false
    url: 'https://www.youthhostel.ch/de/'
  -
    logo:
      - logo-hostelling.png
    type: logos
    enabled: false
  -
    logo:
      - logo-mevm.png
    type: logos
    enabled: false
    url: 'https://www.mevm.ch/'
